# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-01-28 08:53
import ado.media.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('media', '0007_add_original_filename'),
    ]

    operations = [
        migrations.AlterField(
            model_name='image',
            name='filename',
            field=models.ImageField(help_text='Select an image file to upload.', upload_to=ado.media.models.image_upload_to),
        ),
    ]
